@import url(http://fonts.googleapis.com/css?family=Raleway);
@import url(http://fonts.googleapis.com/css?family=Indie+Flower);

html,
body {
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  color: #555;
  -webkit-font-smoothing: antialiased;
  height: 100%;
}

.logofont {
  font-family: 'Indie Flower', cursive;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Raleway', sans-serif;
  color: #ff6600;
}

h2 {
  text-align: center;
  margin: 0 0 30px 0;
  font-size: 30px;
}


p {
  font-size: 14px;
}

p.description {
  font-size: 16px;
  margin-bottom: 50px;
}


.justify {
  text-align: justify;
}

.animation {
  opacity: 0;
}
.scroll-animations-activated .animated,
.animation.show {
  opacity: 1!important;
}


.section {
  overflow: hidden;
  position: relative;
}
.subsection {
  background: #eee;
}
.section.subsection h1,
.section.subsection h2 {
  color: #222;
}
.section.subsection h3,
.section.subsection h4,
.section.subsection h5,
.section.subsection h6 {
  color: #555;
}
.section.dark {
  color: #aaa;
}
.section.dark h1,
.section.dark h2,
.section.dark h3,
.section.dark h4,
.section.dark h5,
.section.dark h6 {
  color: #eee;
}
.section.dark p {
  color: #aaa;
}
.section .container {
  position: relative;
  padding: 100px 0;
}


.loader {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto auto;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: #fff;
}

.spinner {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;

  width: 40px;
  height: 40px;
  margin: auto auto;
  background-color: #333;

  border-radius: 100%;  
  -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
  animation: sk-scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes sk-scaleout {
  0% { -webkit-transform: scale(0) }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes sk-scaleout {
  0% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 100% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0;
  }
}


.parallax {
  overflow: hidden;
  position: absolute;
  z-index: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: transparent;
}

.parallax img {
  position: absolute;
  left: 0;
  min-height: 100%;
  min-width: 100%;
}


.icon-circle {
  display: block;
  width: 80px;
  height: 80px;
  margin: 15px auto;
  text-align: center;
}

.icon-circle span.circle {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background-color: transparent;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 2px solid #ff6600;
}

.icon-circle i {
  color: #fff;
  font-size: 25px;
  line-height: 80px;
}


.imagebox {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  position: relative;
  margin-bottom: 30px;
}
.imagebox .overlay:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.imagebox .overlay {
  position: absolute;
  z-index: 8;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  text-align: center;
  border: 0px solid rgba(0,0,0,0);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: rgba(0,0,0,.2);
  -webkit-transition: .3s;
  transition: .3s;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
span.valign {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.valign {
  position: static;
  display: table-cell;
  vertical-align: middle;
  float: none;
}
.imagebox .overlay:hover i, .imagebox .overlay:hover span.title, .imagebox .overlay:hover p.stats {
  top: 5px;
}
.imagebox .overlay i, .imagebox .overlay span.title {
  color: #fff;
  font-size: 40px;
  position: relative;
  top: -40px;
  -webkit-transition: .3s;
  transition: .3s;
}

.lightboxOverlay {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80) !important;
  opacity: 0.8 !important;
}



.navbar {
  min-height: 80px;
  position: absolute;
  z-index: 9;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  margin: 0;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-bottom: 1px solid rgba(0,0,0,.1);
  border-top: 1px solid rgba(0,0,0,.1);
}
.navbar-header {
  min-height: 80px;
}
.navbar-nav {
  padding: 15px;
}
.navbar.affix, .navbar.affix-bottom {
  top: 0;
  bottom: auto;
  position: fixed;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
  background-color: transparent;
  border-bottom: 2px solid #ff6600;
}

@media (max-width:768px){
  a.navbar-brand {
    max-width: 265px;
  }
}

@media (min-width:768px) and (max-width:1050px){
  a.navbar-brand {
    display: none;
  }
}




#home {
  background: #384e5f;
  height: 100%;
  text-align: center;
}
#home .container{
  height: 100%;
  padding: 50px 0;
}
#home .logo {
  position: relative;
  height: 20%;
}
#home .slogan {
  position: relative;
  display: block;
  padding-top: 80px;
  padding-bottom: 50px;
  text-shadow: 1px 1px #000;
}
#home .slogan2 {
  text-shadow: 1px 1px #000;
}

@media (max-width:768px){
  #home .slogan2 p.lead {
    font-size: 10px;
  }
}

@media (max-width:992px){
  #home .slogan2 p.lead {
    font-size: 10px;
  }
}

@media (max-width:1200px){
  #home .logo img {
    max-height: 150px;
  }

  #home .slogan {
    padding-top: 50px;
    padding-bottom: 20px;
  }

  #home .slogan2 p.lead {
    font-size: 14px;
    line-height: 1.1;
  }
}


#about {
  background: #fff url('../img/about_bg.png') repeat;
}
#about .container {
  padding: 100px 0 0;
}
#about_sub .container {
  padding: 50px 0;
}
.about-img img {
  display: block;
  position: relative;
  margin: 0 auto;
  border-radius: 10px;
  overflow: hidden;
}




#teachers {
}

.portrait-img {
  display: block;
  position: relative;
  margin: 0 auto;
  margin-bottom: 30px;
  height: 200px;
  width: 200px;
  overflow: hidden;
  background-color: #ddd;
  border: 3px solid #ddd;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}




#courses {
  background: #fff url('../img/about_bg.png') repeat;
}
.panel-heading {
  padding: 0;
}
.panel-title {
  padding: 10px;
}


#contact .container {
  border-bottom: #eee solid 50px;
}
#contact_sub {
  background: #eee url('../img/logo_transparent.png') 150% 0% no-repeat;
}
#contact_sub.section .container {
  padding: 0 0 50px;
}



.contactForm .form-control:hover, .contactForm .form-control:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -webkit-border: 2px solid #ff6600;
  -moz-border: 2px solid #ff6600;
  -o-border: 2px solid #ff6600;
  border: 2px solid #ff6600;
}
.contactForm .form-control {
  width: 100%;
  height: auto;
  padding: 17px;
  margin: 0 auto 30px;
  background-color: #ffffff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-border: 2px solid #e5e5e5;
  -moz-border: 2px solid #e5e5e5;
  -o-border: 2px solid #e5e5e5;
  border: 2px solid #e5e5e5;
}
.contactForm textarea {
  width: 100%;
  resize: none;
  margin: 0 auto 30px;
  height: 146px !important;
}
.contactForm button.submit {
  position: relative;
  width: 100%;
  padding: 16px;
  color: #ffffff;
  font-size: 14px;
  line-height: 22px;
  background: #333333;
}
.contactForm .submit.focus, .contactForm .submit:hover {
  background: #ff6600;
}





#map-canvas {
  width: 100%;
  height: 450px;
  margin: 0 auto;
  display: block;
  position: relative;
}

#footer p {
  margin: 20px 0;
}





.feature-box .feature-box-icon {
  background: #222;
  color: #fff;
  padding: 20px 15px;
  margin: 15px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}
.feature-box:hover .feature-box-icon {
  color: #fff;
  background: #ff6600;
}
